pkgname=libcdio-paranoia
pkgver=10.2+2.0.2
pkgrel=1
pkgdesc=CD paranoia library from libcdio
license=GPL-3.0-or-later
tier=desktop
builddate=2026-06-12T21:25:03Z
size=402971
filecount=17
depend=libcdio
